/*
 @license.text@
 */
package com.hammurapi.reasoning.tutorial.objectmodel;


public class Child extends CloseRelative {

	public Child(Person subject, Person object) {
		super(subject, object);
	}

}
